Commit df96a4ac authored by jannick.wolters's avatar jannick.wolters
Browse files

increased cmake minimum version to 3.16

parent 08cdd813
Pipeline #138910 canceled with stage
cmake_minimum_required( VERSION 3.12.4 )
cmake_minimum_required( VERSION 3.16 )
project( KiT-RT VERSION 0.1.0 LANGUAGES CXX )
### OPTIONS #####################################
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment